@charset "utf-8";
/* CSS Document */

@media screen and (max-width:1000px){
	
	#menu-menu-1 a{ font-size:18px; padding: 20px 20px }
	.navigation ul li{  }
	
}

@media screen and (max-width:910px){
	
	header{ padding:25px 0; }
	
	.logo{ text-align:left; }
	.navigation{  }
	.navigation ul{  }
	#menu-menu-1 li{ font-size: 13pt;}
	#menu-menu-1 li a{ font-size: 13pt;}
	
	
}

@media screen and (max-width:850px){
	.footer-nav { display:none;}
	footer .footer-logo { width: 100%; float: none; }
	
	footer .footer-logo .logo { width: 45%; float: left; }
	footer .contact { width: 45%; float: right; text-align: right; }
	footer .phone { margin: 0; }
	footer .phone a { font-size: 20pt; }
}

@media screen and (max-width:740px){
	
	.taptap-menu-button-wrapper{ display:block; visibility:visible; }
	header{ padding:15px 0; }
	.logo img{ width:200px; }
	.navigation{ visibility:hidden; display:none; }
	.header-right{ display:none; }
	
	footer ul li{ display:block; float:none; }
	.legal{ padding:20px 0 25px; }
	#rev_slider_2_1_wrapper {  margin-top: -100px !important; }
	.cta-section h3 { font-size: 18pt; }
	
	
	
	
	
}

@media screen and (max-width:600px){
	
	#page-container{ padding:40px 0; }
	p, li, td, .generic-button{ font-size:16px; }
	.featurep {font-size:18px; }
	.logo img{ width:160px; }
	.home-section-1 .generic-button {display:none;}
	.home-section-4 .newsitem { float: none; width: 80%; margin: 25px auto; background: #fff; text-align:left;}
	.home-section-4 .newsitem.middle { margin: 25px auto}
	.newsimage {height: 100px; overflow: hidden; width: 100%; }
	.newsimage img { width: 100%; }
	.cta-section .left-80 { width: 100%; float: none; text-align:center;}
	.cta-section .right-20 { width: 100%; float: none; text-align:center; }
	.cta-section h3 { font-size: 16pt; }
	
}

@media screen and (max-width:450px){
	
	
	
}
